On 3 Dec 2000, at 21:46, Steve Spicklemire wrote:

> Hmm.. I *know* I've seen this before. I think it was when I was trying to
> move ZClasses that were *created* under Zope 2.2.0+ to Zope 2.1.x. Are you
> sure you're working with 100% 2.2.4?

Yep, fresh install of 2.2.4

Although the Data.fs was moved from 2.1.x, I didn't install the Wampum 
product until on 2.2.4

Brad Clements,                [EMAIL PROTECTED]   (315)268-1000
http://www.murkworks.com                          (315)268-9812 Fax
netmeeting: ils://ils.murkworks.com               AOL-IM: BKClements

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to